BODY {SCROLLBAR-FACE-COLOR: #006666; SCROLLBAR-HIGHLIGHT-COLOR: ##99FFFF; SCROLLBAR-SHADOW-COLOR: #00333; COLOR: black; SCROLLBAR-3DLIGHT-COLOR: #009999; SCROLLBAR-ARROW-COLOR: #99FFFF; SCROLLBAR-TRACK-COLOR: #009999; SCROLLBAR-DARKSHADOW-COLOR: #003333; font: normal 8pt arial, tahoma, helv; background: fixed}

a:active {color: #993300; text-decoration: none; text-transform: uppercase; font: bold normal 7pt/normal Verdana, Arial, Helvetica, sans-serif}.H3 { text-align: left; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: normal; font-variant: normal; margin-top: 0px; margin-bottom: 0px; padding-top: 5px; padding-right: 5px; padding-bottom: 0px; padding-left: 5px; text-decoration: none}

a:link { color:  #006666; text-decoration: none; font-weight: bold; font-size: 7pt; font-style: normal; line-height: normal; text-transform: uppercase ; font-family: Verdana, Arial, Helvetica, sans-serif}

a.green:hover { color: #009900; text-decoration: none; font-weight: bold; font-size: 7pt; font-style: normal; line-height: normal; text-transform: uppercase ; font-family: Verdana, Arial, Helvetica, sans-serif}

a.blue:hover { color: #3333CC; text-decoration: none; font-weight: bold; font-size: 7pt; font-style: normal; line-height: normal; text-transform: uppercase ; font-family: Verdana, Arial, Helvetica, sans-serif}

a:visited { color: #006666; text-decoration: none; font-weight: bold; font-size: 7pt; font-style: normal; line-height: normal; text-transform: uppercase ; font-family: Verdana, Arial, Helvetica, sans-serif }

a:hover { color: #FFCC00; text-decoration: none; font-weight: bold; font-size: 7pt; font-style: normal; line-height: normal; text-transform: uppercase ; font-family: Verdana, Arial, Helvetica, sans-serif }

a.red:hover { color: #FF0000; text-decoration: none; font-weight: bold; font-size: 7pt; font-style: normal; line-height: normal; text-transform: uppercase ; font-family: Verdana, Arial, Helvetica, sans-serif }

.alpha {  text-decoration: none; clip:   rect(   ); filter: Alpha(Opacity=40); cursor: hand}

.links {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-style: normal; line-height: normal; text-transform: uppercase; text-decoration: none; color: #FFCC00; font-weight: bold}

.H3center { text-align: center; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; font-variant: normal; margin-top: 0px; margin-bottom: 0px; padding-top: 5px; padding-right: 5px; padding-bottom: 0px; padding-left: 5px}

.tablecenter { text-align: center; margin: 0px 0px; padding: 0px 0px; font: normal 11px Verdana, Arial, Helvetica, sans-serif; color: #006666}

img {  color: #666600; text-decoration: none; font: normal 7pt Verdana, Arial, Helvetica, sans-serif}

.links_center { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-style: normal; line-height: normal; text-transform: uppercase; text-decoration: none; color: #FFCC00; font-weight: bold ; text-align: center}

.links_hidden { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 6.5pt; font-style: normal; line-height: normal; text-transform: uppercase; text-decoration: none; color: #006666; font-weight: normal}

.links_white { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; text-decoration: none; color: #FFFFFF; text-align: center; font-weight: lighter}.links_white_bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-style: normal; line-height: normal; text-transform: uppercase; text-decoration: none; color: #FFFFFF; font-weight: bold ; text-align: center }

.H1	{ color: #FFFFFF; text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: bold; font-variant: normal; margin-top: 0px; margin-bottom: 0px; background-position: center}

.H1bold { text-align: center; color: #FFFFFF; margin-top: 0px; margin-bottom: 0px; font: bold 9pt Verdana, Arial, Helvetica, sans-serif}

.H2	{  text-align: justify; color: #000000; font: 8pt Verdana, Arial, Helvetica, sans-serif; margin: 0px 0px; padding: 0px 5px 0px 0px; left: auto; clip:   rect(auto auto auto auto); top: auto}

.H2left	{  text-align: left; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; font-variant: normal; padding-top: 0px; padding-right: 5px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-bottom: 0px}

.H2center { text-align: center; color: #000000; font: 8pt Verdana, Arial, Helvetica, sans-serif; margin: 0px 5px; padding: 0px 5px; left: auto; clip: rect(auto auto auto auto); top: auto }

.H2lib { text-align: justify; color: #000000; font: 9pt Verdana, Arial, Helvetica, sans-serif; margin: 0px 0px; padding: 2px 5px; left: auto; clip: rect(auto auto auto auto); top: auto }

.H2right { text-align: right; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; font-variant: normal; padding-top: 0px; padding-right: 5px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-bottom: 0px }

.table	{  color: #006666; text-align: left; font: normal 11px Verdana, Arial, Helvetica, sans-serif; margin: 0px 0px 0px 3px; padding: 0px 0px 0px 3px}
.links_black { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-style: normal; line-height: normal; text-transform: uppercase; text-decoration: none; color: #000000; font-weight: bold }
.H0 { color: #FFFFFF; text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 19px; font-style: normal; font-weight: bolder; margin-top: 0px; margin-bottom: 0px; background-position: center }
.time { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-style: normal; line-height: normal; color: #000000}
INPUT.FORM {
	BORDER-RIGHT: black 1px outset; BORDER-TOP: black 1px outset; FONT: 8pt 'tahoma'; BORDER-LEFT: black 1px outset; BORDER-BOTTOM: black 1px outset
; border: thin #000000
; background: #66CCFF
}
INPUT {
	BORDER-RIGHT: white 0px; BORDER-TOP: white 0px; FONT: 8pt 'tahoma'; BORDER-LEFT: white 0px; BORDER-BOTTOM: white 0px
; border: 1px #006666 double
}